al_destroy_vertex_buffer(3)

NAME

al_destroy_vertex_buffer - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_primitives.h>
    void al_destroy_vertex_buffer(ALLEGRO_VERTEX_BUFFER* buffer)

DESCRIPTION

Destroys a vertex buffer. Does nothing if passed NULL.

SINCE

5.1.3

SEE ALSO

ALLEGRO_VERTEX_BUFFER(3), al_create_vertex_buffer(3)